FATBACK(1)

NAME
fatback - manual page for fatback v0.1.1

SYNOPSIS
fatback [FILE] [OPTION]...

DESCRIPTION
Undelete files from FAT filesystems. fatback v0.1.1 (c) 2000-2001 DoD Computer Forensics Lab By SrA Nicholas Harbour

-o, --output=DIR
    specifies a directory to place output files

-a, --auto
    auto undelete mode. non-interactively recovers all deleted files

-l, --log=LOGFILE
    specifies a file to audit log to.

--level=LOGLEVEL
    control how much audit logging information to display. 1 is lowest 10 is highest

-p, --partition=PNUM
    go directly to PNUM partition

-s, --single
    force into single partition mode

-z, --sectsize=SIZE
    adjust the sector size. default is 512

-m, --mmap
    use mmap() file I/O for improved performance

-h, --help
    display this help screen

REPORTING BUGS
Report bugs to <harbourn@dcfl.gov>

(c) 2000-2001 DoD Computer Forensics Lab By SrA Nicholas Harbour

SEE ALSO
The full documentation for fatback is maintained as a Texinfo manual. If the info and fatback programs are properly installed at your site, the command

    info fatback

should give you access to the complete manual.